VMware 3.2 und SuSE 8.1 - Meldung Speicherzugriffsfehler

Sebastian Huber sebastian-huber@web.de
Wed Oct 9 01:24:00 GMT 2002


On Tuesday 08 October 2002 23:19, Martin Mewes wrote:
> [...]
> (*1) SuSE verwendet mit 8.1 den gcc 3.2, welcher nicht binärkomptibel
> zum gcc 2.9.? ist. VMware selber arbeitet mit gcc 2.9.?, da dieser
> weiter verbeitet ist.

Hallo,
irgendwann ist nun einmal der Zeitpunkt da wo man umsteigen muss. Der neue gcc 
ist schon gerechtfertigt.

> Warum SuSE das nun gemacht hat, ist immer noch das Geheimnis von SuSE.
> Wie ein Mitarbeiter in dieser Liste schrieb, hätte es für SuSE keinen
> Sinn gemacht sowohl den alten, als auch den neuen gcc anzubieten, weil
> dann jedes RPM-Paket zweimal in der Distri hätte sein müssen.
>
> Wir alle sind nun mal Beta-Tester ;-)

Nicht jeder muss sofort updaten.

Ciao



More information about the Gcc-help mailing list